<ion-view view-title="home module">
  <!-- do you want padding? -->
  <ion-content class="home ">

    <div class="padding">

      <img class="logo" ng-src="main/assets/images/logo2.svg">

      <ion-list >

        <ion-item class="item">
          <h2 class="fs3 ff-helvetica" ui-sref="main.ganadores">GANADORES</h2>
        </ion-item>

        <ion-item class="item">
          <h2 class="fs3 ff-helvetica" ui-sref="main.registroNominador">POSTULAR</h2>
        </ion-item>

        <ion-item class="item">
          <h2 class="fs3 ff-helvetica" ui-sref="main.jurados">JURADO</h2>
        </ion-item>

        <ion-item class="item">
          <h2 class="fs3 ff-helvetica" ui-sref="main.stream">LIVE STREAM</h2>
        </ion-item>

        <ion-item class="item">
          <h2 class="fs3 ff-helvetica">
            <img class="soial" ng-src="main/assets/images/TWITTER.svg">
            <img class="soial" ng-src="main/assets/images/FB.svg">
            <img class="soial" ng-src="main/assets/images/INSTAGRAM.svg">
          </h2>
        </ion-item>

      </ion-list>
    </div>





  </ion-content>
</ion-view>
